@font-face {
  font-family: "io"; /* Project id 5198362 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5198362_dt29uo8jwsb.woff2?t=1781979957146') format('woff2'),
       url('//at.alicdn.com/t/c/font_5198362_dt29uo8jwsb.woff?t=1781979957146') format('woff'),
       url('//at.alicdn.com/t/c/font_5198362_dt29uo8jwsb.ttf?t=1781979957146') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-chazhao:before {
  content: "\e60c";
}

.io-gerenwangluoxinmeitipingtai:before {
  content: "\e787";
}

.io-xinmeitiyunyingicon:before {
  content: "\e611";
}

.io-ziyuanguanli:before {
  content: "\e604";
}

.io-yingyinyule:before {
  content: "\e605";
}

.io-sucaizhongxin1:before {
  content: "\e6101";
}

.io-xinmeiti:before {
  content: "\e646";
}

.io-shenghuofuwu:before {
  content: "\e651";
}

.io-xuexi:before {
  content: "\e61a";
}

.io-woyaozhuanqian:before {
  content: "\e63b";
}

.io-youxi21:before {
  content: "\e6ca1";
}

.io-shenghuofuwu11:before {
  content: "\e67e1";
}

.io-paihangbang1:before {
  content: "\e609";
}

.io-quanbu-qitafenlei1:before {
  content: "\e6691";
}

.io-kaishixunjian:before {
  content: "\e7e7";
}

.io-qiye_huaban1:before {
  content: "\e6b9";
}

.io-zaixiangongju:before {
  content: "\e60f";
}

.io-zaixiangongju12:before {
  content: "\e6102";
}

.io-AIgongjuxiang:before {
  content: "\e607";
}

.io-tuijian:before {
  content: "\e652";
}

